@charset "UTF-8";

/* ##########################################################
   allgemeine einstellungen für alle elemente
########################################################## */
* {
	margin: 0;
	padding: 0;
	border: 0;
}

/* ##########################################################
   body grundeinstellungen
########################################################## */
body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	/*font-family: Georgia, Palatino, Times, "Times New Roman", serif;*/
	/*font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;*/
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	/*font-family: "Trebuchet MS", sans-serif, "Sans Serif", "Microsoft Sans Serif", Tahoma, Verdana, Arial;*/
	font-size: 100.01%;
	line-height: 1.2em;
	color: #333;
}

/* ##########################################################
   maincontainer
########################################################## */
div#maincontainer {
	position: relative;
	font-size: 0.7em;
	width: 900px;
	left: 50%;
	margin-left: -450px;
	background-color: #FFF;
	text-align: center;
	padding-top: 100px;
}

/* ##########################################################
   allgemeine elemente
########################################################## */
.floatpicture {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}

img#contenttitel {
	display: block;
}

label {
	display: inline;
	margin-left: 10px;
}

label:hover {
	text-decoration: underline;
	cursor: pointer;
}

div.linie {
	height: 1px;
	border-top: 1px dashed #000;
	margin: 10px 0;
	clear: both;
}

div.pagetop {
	text-align: center;
	padding: 5px;
}

table, form {
	margin: 0;
}


td {
	text-align: left;
	vertical-align: top;
}

h1 {
	font-size: 2em;
	font-weight: bold;
	line-height: 2em;
}

h2 {
	font-size: 2em;
	font-weight: bold;
}

h3 {
	font-size: 1.5em;
	font-weight: bold;
}

h3#contenttitel {
	margin: 20px 0;
	background-color: #FFF; 
	height: 2em; 
	line-height: 2em; 
	padding: 0 1em;
}

a, a:link, a:visited, a:active {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: none;
}

p {
	margin: 5px 0;
}

.boldkontrast {
	color: #FCC500;
	font-weight: bold;
}

.bold {
	font-weight: bold;
}

.normal {
	font-weight: normal;
}

.hinweis {
	color: #FF0000;
}

.kontrast {
	color: #FCC500;
}

img.png {
	behavior: url("css/pngbehavior.htc");
}

img {
	border: none;
	font-size: 0.7em;
}

div.abschluss {
	clear: both;
	height: 5px;
	width: 95%;
	overflow: hidden;
}

ul {
	font-size: 1.0em;
	list-style-position: outside;
	margin-left: 50px;
}

